{% extends 'navbar.html' %}
{% block content_block %}

<div class="container">
    <div class="row justify-content-center login-admin">
        <p class="berhasil">Berhasil Mengirim Request</p>
    </div>
    <div class="row justify-content-center login">
        <a type="button" class="btn btn-beranda" href="{% url 'user:beranda' %}">Kembali ke beranda</a>
    </div>
</div>

{% endblock content_block %}